absl-py==2.3.1
altair==5.5.0
arviz==0.22.0
asttokens==3.0.0
astunparse==1.6.3
attrs==25.3.0
backcall==0.2.0
blinker==1.9.0
Brotli==1.1.0
certifi==2025.8.3
charset-normalizer==3.4.3
click==8.3.0
cloudpickle==3.1.1
comm==0.2.3
contourpy==1.3.3
cycler==0.12.1
dash==2.3.1
dash-bootstrap-components==1.0.0
dash-core-components==2.0.0
dash-html-components==2.0.0
dash-table==5.0.0
debugpy==1.8.17
decorator==5.1.1
dm-tree==0.1.9
executing==2.2.1
Flask==2.2.5
Flask-Compress==1.18
flatbuffers==25.9.23
fonttools==4.60.0
gast==0.6.0
google-meridian==1.0.6
google-pasta==0.2.0
grpcio==1.75.1
h5netcdf==1.6.4
h5py==3.14.0
idna==3.10
immutabledict==4.2.1
ipykernel==6.23.3
ipython==8.12.3
ipython-genutils==0.2.0
itsdangerous==2.2.0
jedi==0.19.2
Jinja2==3.1.6
joblib==1.5.2
jsonschema==4.25.1
jsonschema-specifications==2025.9.1
jupyter-client==6.1.12
jupyter_core==4.12.0
keras==3.11.3
kiwisolver==1.4.9
libclang==18.1.1
Markdown==3.9
markdown-it-py==4.0.0
MarkupSafe==3.0.3
matplotlib==3.10.6
matplotlib-inline==0.1.7
mdurl==0.1.2
ml-dtypes==0.3.2
namex==0.1.0
narwhals==2.6.0
nest-asyncio==1.6.0
numpy==1.26.4
opt_einsum==3.4.0
optree==0.17.0
packaging==25.0
pandas==2.2.3
parso==0.8.5
pexpect==4.8.0
pickleshare==0.7.5
pillow==11.3.0
plotly==5.23.0
prompt_toolkit==3.0.52
protobuf==4.25.8
psutil==7.1.0
ptyprocess==0.7.0
pure_eval==0.2.3
Pygments==2.19.2
pyparsing==3.2.5
python-dateutil==2.9.0.post0
pytz==2025.2
pyzmq==25.1.2
pyzstd==0.17.0
referencing==0.36.2
requests==2.32.5
rich==14.1.0
rpds-py==0.27.1
scipy==1.12.0
simplegeneric==0.8.1
six==1.17.0
stack-data==0.6.3
tenacity==9.1.2
tensorboard==2.16.2
tensorboard-data-server==0.7.2
tensorflow==2.16.2
tensorflow-io-gcs-filesystem==0.37.1
tensorflow-probability==0.24.0
termcolor==3.1.0
tf_keras==2.16.0
tornado==6.5.2
traitlets==5.9.0
typing_extensions==4.15.0
tzdata==2025.2
urllib3==2.5.0
wcwidth==0.2.14
Werkzeug==3.1.3
wrapt==1.17.3
xarray==2025.9.0
xarray-einstats==0.9.1
